aqsis-devel-1.8.2-2pclos2015.x86_64.rpm


Advertisement

Description

aqsis-devel - Development files for Aqsis

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name aqsis-devel
Package version 1.8.2
Package release 2pclos2015
Package architecture x86_64
Package type rpm
Installed size 66.12 KB
Download size 66.12 KB
Official Mirror ftp.nluug.nl
The Aqsis library developpement files.

Alternatives

Package Version Architecture Repository
aqsis-devel - - -

Requires

Name Value
aqsis >= 1.8.2-2pclos2015
devel(libHalf(64bit)) -
devel(libIex-2_2(64bit)) -
devel(libIlmImf-2_2(64bit)) -
devel(libaqsis_math(64bit)) -
devel(libaqsis_riutil(64bit)) -
devel(libaqsis_shadervm(64bit)) -
devel(libaqsis_tex(64bit)) -
devel(libaqsis_util(64bit)) -
devel(libboost_filesystem(64bit)) -
devel(libboost_iostreams(64bit)) -
devel(libboost_regex(64bit)) -
devel(libboost_system(64bit)) -
devel(libdl(64bit)) -
devel(libgcc_s(64bit)) -
devel(libm(64bit)) -
devel(libpng12(64bit)) -
devel(libstdc++(64bit)) -
devel(libtiff(64bit)) -
devel(libtiffxx(64bit)) -
devel(libz(64bit)) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
aqsis-devel = 1.8.2-2pclos2015
aqsis-devel(x86-64) = 1.8.2-2pclos2015
devel(libaqsis_core(64bit)) -
devel(libaqsis_math(64bit)) -
devel(libaqsis_ri2rib(64bit)) -
devel(libaqsis_riutil(64bit)) -
devel(libaqsis_shadervm(64bit)) -
devel(libaqsis_slcomp(64bit)) -
devel(libaqsis_slxargs(64bit)) -
devel(libaqsis_tex(64bit)) -
devel(libaqsis_util(64bit)) -
lib64aqsis1-devel -
libaqsis-devel = 1.8.2-2pclos2015

Obsoletes

Name Value
lib64aqsis1-devel -

Download

Type URL
Binary Package aqsis-devel-1.8.2-2pclos2015.x86_64.rpm
Source Package aqsis-1.8.2-2pclos2015.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install aqsis-devel rpm package:
    # apt-get install aqsis-devel

See Also

Package Description
arachnophilia-5.5-2pclos2015.noarch.rpm Arachnophilia is a Web page development workshop and general programming tool
arandr-0.1.9-1pclos2017.noarch.rpm Screen layout editor for xrandr 1.2
archimedes-0.66.1-1pclos2013.x86_64.rpm Computer Aided Design (CAD) program
archivemail-0.8.2-2pclos2013.noarch.rpm A tool for archiving and compressing old email
ardour-5.5.0-1pclos2017.x86_64.rpm Professional multi-track audio recording application
arduino-1.8.0-1pclos2017.x86_64.rpm Arduino is an open-source electronics prototyping platform
areca-7.4.2-1pclos2014.x86_64.rpm Java Based Backup Client
argyllcms-1.9.2-1pclos2017.x86_64.rpm ICC compatible color management system
aria2-1.19.3-1pclos2016.x86_64.rpm Download utility with resuming and segmented downloading
arista-0.9.7-1pclos2013.noarch.rpm A simple preset-based transcoder
arj-3.10.22-4pclos2011.x86_64.rpm File compression and packaging utility compatible with ARJ for MS-DOS
armagetron-0.2.8.3.2-1pclos2011.x86_64.rpm Armagetron Advanced, another 3d lightcycle game using OpenGL
arora-0.11.0-2pclos2011.x86_64.rpm Cross Platform WebKit Browser
arpack-3.1.5-2pclos2015.x86_64.rpm Fortran 77 subroutines for solving large scale eigenvalue problems
artha-1.0.3-1pclos2013.x86_64.rpm Free cross-platform English
Advertisement
Advertisement